<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2006 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="5452708708398908131">"Calendar"</string>
    <string name="what_label" msgid="1933578391985810049">"Ce"</string>
    <string name="where_label" msgid="3472482206065595118">"Unde"</string>
    <string name="when_label" msgid="894636567327261599">"Când"</string>
    <string name="timezone_label" msgid="3988530993300431650">"Fus orar"</string>
    <string name="attendees_label" msgid="2971281641565729725">"Invitaţi"</string>
    <string name="repeats_label" msgid="7414023871434593196">"Repetiţie"</string>
    <string name="no_title_label" msgid="302177118061368042">"(Fără titlu)"</string>
  <plurals name="Nminutes">
    <item quantity="one" msgid="4871052965772159239">"1 minut"</item>
    <item quantity="other" msgid="5644461630927544936">"<xliff:g id="COUNT">%d</xliff:g> (de) minute"</item>
  </plurals>
  <plurals name="Nmins">
    <item quantity="one" msgid="9191090668359663663">"1 minut"</item>
    <item quantity="other" msgid="9175648445939148974">"<xliff:g id="COUNT">%d</xliff:g> (de) minute"</item>
  </plurals>
  <plurals name="Nhours">
    <item quantity="one" msgid="4793697728599296830">"1 oră"</item>
    <item quantity="other" msgid="4477841052001760620">"<xliff:g id="COUNT">%d</xliff:g> (de) ore"</item>
  </plurals>
  <plurals name="Ndays">
    <item quantity="one" msgid="5988137255732166573">"1 zi"</item>
    <item quantity="other" msgid="1709378992389618261">"<xliff:g id="COUNT">%d</xliff:g> (de) zile"</item>
  </plurals>
  <plurals name="weekN">
    <item quantity="other" msgid="8085184869561028365">"SĂPTĂMÂNA <xliff:g id="COUNT">%d</xliff:g>"</item>
  </plurals>
    <string name="calendar_refresh" msgid="6172731193680500025">"Actualizaţi"</string>
    <string name="show_day_view" msgid="5782512782605466016">"Afişaţi ziua"</string>
    <string name="agenda_view" msgid="5566084759423843245">"Agendă"</string>
    <string name="day_view" msgid="4467754504843584437">"Zi"</string>
    <string name="week_view" msgid="6775043022159508060">"Săptămână"</string>
    <string name="month_view" msgid="7287101431749285412">"Lună"</string>
    <string name="event_view" msgid="7621353079385122317">"Vizualizaţi evenimentul"</string>
    <string name="event_create" msgid="6941040556709110617">"Eveniment nou"</string>
    <string name="event_edit" msgid="4006961928830064662">"Modificaţi evenimentul"</string>
    <string name="event_delete" msgid="2386667193277770442">"Ştergeţi evenimentul"</string>
    <string name="goto_today" msgid="9162136434410891230">"Azi"</string>
    <string name="menu_preferences" msgid="9120238479503233925">"Setări"</string>
    <string name="menu_select_visible_calendars" msgid="735670432781741817">"De afişat"</string>
    <string name="search" msgid="550656004486017426">"Căutaţi"</string>
    <string name="hide_controls" msgid="830320505938520882">"Ascundeţi comenzile"</string>
    <string name="show_controls" msgid="715520586028062621">"Afişaţi comenzile"</string>
    <string name="select_visible_calendars_title" msgid="7944393060991949882">"Calendare de afişat"</string>
    <string name="synced" msgid="7913940305983383493">"sincronizat"</string>
    <string name="not_synced" msgid="4275114941801829419">"nesincronizat"</string>
    <string name="acct_not_synced" msgid="6126800985681230627">"Acest cont nu este sincronizat, prin urmare calendarele dvs. pot să nu fie actualizate."</string>
    <string name="accounts" msgid="849401841083180306">"Conturi şi sincronizare"</string>
    <string name="select_synced_calendars_title" msgid="7916084873075901448">"Calendare de sincronizat"</string>
    <string name="select_synced_calendars_button" msgid="8890542984949996251">"Calendare de sincronizat"</string>
    <string name="hint_what" msgid="709155115005044531">"Numele evenimentului"</string>
    <string name="hint_where" msgid="4972598001033801974">"Locaţie"</string>
    <string name="hint_description" msgid="1910143586169033232">"Descriere"</string>
    <string name="hint_attendees" msgid="1650488163176888480">"Invitaţi"</string>
    <string name="creating_event" msgid="7516249252554059980">"Eveniment creat."</string>
    <string name="saving_event" msgid="7694181017411177226">"Eveniment salvat."</string>
    <string name="empty_event" msgid="9018699257414338634">"Evenimentul gol nu s-a creat."</string>
    <string name="creating_event_with_guest" msgid="8535098983005383300">"Invitaţiile au fost trimise."</string>
    <string name="saving_event_with_guest" msgid="8678551213800311856">"Actualizările au fost trimise."</string>
    <string name="alert_title" msgid="7869592820853066853">"Notificările calendarului"</string>
    <string name="event_info_title" msgid="56024222340421620">"Vizualizaţi evenimentul"</string>
    <string name="event_info_title_invite" msgid="9160326363769403865">"Invitaţie de întâlnire"</string>
    <string name="edit_event_to_label" msgid="795012981218062421">"Pentru"</string>
    <string name="edit_event_from_label" msgid="174999102612666115">"De la"</string>
    <string name="edit_event_all_day_label" msgid="6200181113992136073">"Toată ziua"</string>
    <string name="edit_event_calendar_label" msgid="4556498359505856900">"Calendar"</string>
    <string name="edit_event_show_all" msgid="4558049350756058301">"Afişaţi-le pe toate"</string>
    <string name="description_label" msgid="7193475046717505855">"Descriere"</string>
    <string name="presence_label" msgid="6169724148441175862">"Doresc să fiu afişat(ă) ca"</string>
    <string name="privacy_label" msgid="9215031965259597335">"Confidenţialitate"</string>
    <string name="reminders_label" msgid="7292389181815525676">"Adăugaţi memento"</string>
    <string name="no_syncable_calendars" msgid="7019488867045436129">"Niciun calendar"</string>
    <string name="no_calendars_found" msgid="8968682716053492187">"Înainte de a putea adăuga un eveniment, trebuie să adăugaţi cel puţin un cont Calendar pe dispozitiv şi să faceţi un calendar vizibil. Atingeţi „Adăugaţi un cont” pentru a adăuga un cont (dacă tocmai aţi adăugat un cont, aşteptaţi să se termine sincronizarea şi încercaţi din nou). Sau atingeţi „Anulaţi” şi asiguraţi-vă că cel puţin un calendar este vizibil."</string>
    <string name="create_an_account_desc" msgid="7249605109240576895">"Google Calendar funcţionează mai bine cu un Cont Google."\n\n"• Accesaţi serviciul din orice browser web"\n"• Creaţi în siguranţă copii de rezervă pentru evenimentele dvs."</string>
    <string name="add_account" msgid="1669072099756774952">"Adăugaţi un cont"</string>
    <string name="view_event_calendar_label" msgid="6126231656338241140">"Calendar:"</string>
    <string name="view_event_organizer_label" msgid="2753151795647402277">"Organizator:"</string>
    <string name="view_event_response_label" msgid="8382281658458798329">"Participaţi?"</string>
    <string name="response_yes" msgid="2027484304899988350">"Da"</string>
    <string name="response_maybe" msgid="7791500973627841695">"Posibil"</string>
    <string name="response_no" msgid="561911691884148136">"Nu"</string>
    <string name="event_info_organizer" msgid="9138683335394832629">"Organizator:"</string>
    <string name="event_info_reminders_label" msgid="8913097552956388972">"Mementouri"</string>
    <string name="agenda_today" msgid="5965841338467422191">"AZI, <xliff:g id="DATE">%1$s</xliff:g>"</string>
    <string name="agenda_yesterday" msgid="4170964206728599693">"IERI, <xliff:g id="DATE">%1$s</xliff:g>"</string>
    <string name="agenda_tomorrow" msgid="3893625470780723605">"MÂINE, <xliff:g id="DATE">%1$s</xliff:g>"</string>
    <string name="loading" msgid="3772533493214331230">"Se încarcă..."</string>
    <string name="show_older_events" msgid="5140647493681439926">"Atingeţi pentru a vedea evenimente dinainte de <xliff:g id="OLDEST_SEARCH_RANGE">%1$s</xliff:g>"</string>
    <string name="show_newer_events" msgid="2604638815440163080">"Atingeţi pentru a vedea evenimente după <xliff:g id="NEWEST_SEARCH_RANGE">%1$s</xliff:g>"</string>
    <string name="search_title" msgid="8898015280250716254">"Căutaţi în calendarele dvs."</string>
    <string name="edit_event_label" msgid="7413222956349977161">"Detalii"</string>
    <string name="edit_label" msgid="8934331258435656534">"Editaţi"</string>
    <string name="delete_label" msgid="874742811918030739">"Ştergeţi"</string>
    <string name="save_label" msgid="2133599104834432589">"Terminat"</string>
    <string name="discard_label" msgid="2394623883289782541">"Anulaţi"</string>
    <string name="snooze_all_label" msgid="4994488813124409077">"Amânaţi-le pe toate"</string>
    <string name="dismiss_all_label" msgid="1834400025868091301">"Renunţaţi la toate"</string>
    <string name="does_not_repeat" msgid="1877681921029738999">"Eveniment unic"</string>
    <string name="daily" msgid="560350706808680448">"Zilnic"</string>
    <string name="every_weekday" msgid="5896574838353902978">"În fiecare zi lucrătoare (Luni – Vineri)"</string>
    <string name="weekly" msgid="2006107373119027114">"Săptămânal (în fiecare <xliff:g id="DAYS_OF_WEEK">%s</xliff:g>)"</string>
    <string name="monthly_on_day_count" msgid="6847991854413461795">"Lunar (în fiecare <xliff:g id="ORDINAL_NUMBER">%1$s</xliff:g> <xliff:g id="DAY_OF_WEEK">%2$s</xliff:g>)"</string>
    <string name="monthly" msgid="4587116285383048586">"Lunar"</string>
    <string name="yearly_plain" msgid="3652692085322162449">"Anual"</string>
    <string name="monthly_on_day" msgid="5370155265278821156">"Lunar (în zile de <xliff:g id="DAY_OF_MONTH">%s</xliff:g>)"</string>
    <string name="yearly" msgid="8576208380302949002">"Anual (pe <xliff:g id="DATES">%s</xliff:g>)"</string>
    <string name="custom" product="tablet" msgid="3806817351377723249">"Personalizat (nu se poate personaliza pe tabletă)"</string>
    <string name="custom" product="default" msgid="4137468716966004993">"Personalizat (nu se poate personaliza pe telefon)"</string>
    <string name="modify_event" msgid="5982876409997142690">"Modificaţi doar acest eveniment"</string>
    <string name="modify_all" msgid="4421657265864209041">"Modificaţi toate evenimentele din serie"</string>
    <string name="modify_all_following" msgid="3017428541066390380">"Modificaţi acest eveniment şi pe toate cele viitoare."</string>
    <string name="new_event_dialog_label" msgid="7553105224561147916">"Eveniment nou"</string>
    <string name="new_event_dialog_option" msgid="6154657379574669371">"Eveniment nou"</string>
    <string name="delete_this_event_title" msgid="518402946676919384">"Ştergeţi acest eveniment?"</string>
    <string name="change_response_title" msgid="7704714776070974984">"Modificaţi răspunsul"</string>
    <string name="menu_general_preferences" msgid="2812705323334260708">"Setări generale"</string>
    <string name="menu_about_preferences" msgid="6124375438237674973">"Despre Calendar"</string>
    <string name="preferences_title" msgid="8045855493262131773">"Setări"</string>
    <string name="preferences_general_title" msgid="2069075513760573117">"Setarea afişării calendarului"</string>
    <string name="preferences_reminder_title" msgid="6940022527071973010">"Setări mementouri"</string>
    <string name="preferences_hide_declined_title" msgid="1849295943669890034">"Ascund. evenim. refuz."</string>
    <string name="preferences_week_start_day_title" msgid="4619489296444901622">"Săptămâna începe"</string>
    <string name="preferences_week_start_day_dialog" msgid="5181634128884089113">"Săptămâna începe"</string>
    <string name="preferences_clear_search_history_title" msgid="6619916370215282982">"Ştergeţi istoricul căutărilor"</string>
    <string name="preferences_clear_search_history_summary" msgid="7864674093455778158">"Eliminaţi toate căutările efectuate"</string>
    <string name="search_history_cleared" msgid="1536707558435227567">"Istoricul căutărilor a fost şters."</string>
    <string name="preferences_alerts_title" msgid="6636088008103904020">"Notificări"</string>
    <string name="preferences_alerts_vibrateWhen_title" msgid="8731372580674292759">"Vibrare"</string>
    <string name="preferences_alerts_ringtone_title" msgid="7872809411438804447">"Alegeţi un ton de sonerie"</string>
    <string name="preferences_alerts_popup_title" msgid="6643468203670475296">"Notificare pop-up"</string>
    <string name="preferences_default_reminder_title" msgid="5188861433342733905">"Oră memento implicit"</string>
    <string name="preferences_default_reminder_dialog" msgid="2490348857239323412">"Timp predefinit pentru memento"</string>
    <string name="preferences_default_reminder_default" msgid="2903884416749959435">"10"</string>
    <string name="preferences_use_home_tz_title" msgid="5597546849968598210">"Fusul orar acasă"</string>
    <string name="preferences_use_home_tz_descrip" msgid="4835375381297413746">"Calend. şi orele even. în fusul orar de acasă când călăt."</string>
    <string name="preferences_home_tz_title" msgid="6680000444088818578">"Fus orar de acasă"</string>
    <string name="preferences_show_week_num_title" msgid="5280734329664503461">"Afişare nr. săpt."</string>
    <string name="preferences_about_title" msgid="2810624892412097879">"Despre"</string>
    <string name="preferences_build_version" msgid="8242471883413502068">"Versiunea"</string>
  <string-array name="prefEntries_alerts_vibrateWhen">
    <item msgid="2539376794936035639">"Întotdeauna"</item>
    <item msgid="8091719131860840185">"Numai când profilul este Silenţios"</item>
    <item msgid="4552962311897985633">"Niciodată"</item>
  </string-array>
    <string name="prefDialogTitle_vibrateWhen" msgid="8995274609647451109">"Vibrare"</string>
    <string name="gadget_title" msgid="939918875331310945">"Calendar"</string>
  <plurals name="month_more_events">
    <item quantity="one" msgid="8971334808414201327">"+1"</item>
    <item quantity="other" msgid="1997405398178470838">"+<xliff:g id="NUMBER">%d</xliff:g>"</item>
  </plurals>
    <string name="gadget_no_events" msgid="5209110911088302855">"Niciun eveniment viitor în calendar"</string>
    <string name="tomorrow" msgid="614434811813859237">"Mâine"</string>
    <string name="copy_db" msgid="437691290566699292">"Trimiteţi baza de date"</string>
    <string name="directory_searching_fmt" msgid="1232037509095606687">"Se caută <xliff:g id="DOMAIN">%s</xliff:g>..."</string>
    <string name="accessibility_remove_attendee" msgid="7082751172654698863">"Eliminaţi participantul"</string>
    <string name="accessibility_pick_start_date" msgid="3926641487042699037">"Dată de începere"</string>
    <string name="accessibility_pick_start_time" msgid="4913428100936555149">"Oră de începere"</string>
    <string name="accessibility_pick_end_date" msgid="5624250196618643922">"Dată de încheiere"</string>
    <string name="accessibility_pick_end_time" msgid="7120310166355224941">"Oră de încheiere"</string>
    <string name="accessibility_pick_time_zone" msgid="7155465783500323811">"Fus orar"</string>
    <string name="accessibility_add_reminder" msgid="2267950744060950152">"Adăugaţi memento"</string>
    <string name="accessibility_remove_reminder" msgid="5261609343259665139">"Eliminaţi mementoul"</string>
    <string name="accessibility_add_attendee" msgid="5654014177472600916">"Adăugaţi participant"</string>
    <string name="accessibility_sync_cal" msgid="6506181885764723383">"Sincronizaţi calendarul"</string>
    <string name="accessibility_all_day" msgid="4146955438811915282">"Eveniment cotidian"</string>
    <string name="accessibility_repeats" msgid="1629279916830919582">"Repetiţie"</string>
    <string name="accessibility_reminder_time" msgid="3594100545814579575">"Timp pentru memento"</string>
    <string name="accessibility_reminder_type" msgid="5339120699701437227">"Tip de memento"</string>
    <string name="accessibility_reminder_showmeas" msgid="6669129015980006570">"Doresc să fiu afişat(ă) ca"</string>
    <string name="accessibility_reminder_privacy" msgid="8669288484484022771">"Confidenţialitate"</string>
    <string name="day_view_new_event_hint" msgid="2131483437911536229">"+ Eveniment nou"</string>
    <string name="template_announce_item_index" msgid="4067877800670753110">"Evenimentul <xliff:g id="ITEM_INDEX">%1$s</xliff:g> din <xliff:g id="ITEM_COUNT">%2$s</xliff:g>."</string>
    <string name="valid_date_range">"Data validă este cuprinsă între ianuarie 1970 şi decembrie 2036"</string>  
    <string name="shareEvent">Partajare eveniment</string>  
    <string name="share_label">"Distribuiţi"</string>  
    <string name="loading_failed">Încărcare nereuşită.</string>  
    <string name="operation_failed">Operaţiune nereuşită. Verificaţi dacă aplicaţia \"Stocare calendar\" s-a oprit.</string>  
    <string name="clear_events">Golire evenimente</string>  
    <string name="select_clear_calendars_title">Selectare cont</string>  
    <string name="clear_all_selected_events_title">Toate evenimentele din conturile selectate se vor şterge.</string>  
    <string name="delete_completed">Operaţiunea de ştergere s-a terminat.</string>
    <string name="delete_certain">OK</string>  
    <string name="wait_deleting_tip">"Vă rugăm să așteptați, ștergere în desfășurare..."</string>
    <string name="attendees_invalid_tip">"Unii participanţi sunt nevalizi."</string>
</resources>
